RPE 2.0 Compatibility


RPE 2.0 can use old templates and document specifications created by all previous RPE versions.

New templates and document specifications created with RPE 2.0 can be used by RPE versions 1.3.x and 1.2.x.

In both cases the output for 2.0 and the output from the older RPE release may be different given the defect fixed in 2.0 as well as new rendering capabilities not present in the previous RPE versions.

The Java API , RPE Launcher API and the RPE Web Service 1.0 APIs are unchanged.

Advertisements

Author: Dragos Cojocari

Architect for Rational Publishing Engine

Leave a Reply

Fill in your details below or click an icon to log in:

WordPress.com Logo

You are commenting using your WordPress.com account. Log Out / Change )

Twitter picture

You are commenting using your Twitter account. Log Out / Change )

Facebook photo

You are commenting using your Facebook account. Log Out / Change )

Google+ photo

You are commenting using your Google+ account. Log Out / Change )

Connecting to %s